=== debian/changelog ===
spritpreise (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Karl Wintermann <kontakt@rx-51.de>  Tue, 03 May 2011 18:44:04 +0000
